{
  "alfredsnippet" : {
    "snippet" : "SQL Server 2019 Enterprise Edition",
    "uid" : "CEDC685D-C9D0-45B6-95EC-ED8A0A9FF255",
    "name" : "SQL Server 2019 Enterprise Edition",
    "keyword" : ""
  }
}